@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	background-image: url('../images/banner-bg.gif');
	color: #202123;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 140%;
}
/* Commonly used to style page titles. 
h1,h2,h3,h4,h5,h6 {
display: inline;
}*/
h1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #191C28;
	text-shadow: #fff 1px 1px 1px;
	font-size: 22px;
	bottom-border: 1px solid #333;
	margin-top: 0;
	margin-bottom: 5px;
}
/* Commonly used to style section titles. */
h2 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #013F86;
	text-shadow: #fff 1px 1px 1px;
	font-size: 19px;
	margin-top: 20px;
}
h3 {
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #AE2921;
	font-size: 17px;
}
.h1blue {
	color: #013F86;
}
img {
	border: none
}
/* Gradient transparent - color - transparent */
		
hr {
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.40), rgba(0,0,0,0));
	margin-top: 25px;
	margin-bottom: 25px;
}
/* Sets the style for unvisited links. */
a, a:link {
	color: #AE2921;
	font-weight: none;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #AE2921;
	font-weight: none;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #AE2921;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #502073;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #000;
}
a {
	outline: 0;
}
/* PNG FIX */

img, div {
	behavior: url(js/iepngfix.htc)
}
br {
	clear: left;
}
/* LAYOUT */

#wrapper {
	width: 100%;
	background: white;
}
/* HEADER */

#header-container {
	width: 100%;
	height: 175px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/top-bg.gif');
}
#header {
	width: 900px;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#header-left {
	float: left;
	width: 630px;
}
#header-right {
	float: right;
	width: 225px;
	text-align: right;
}
#header-right-top {
	float: right;
	width: 225px;
	height: 31px;
}
#header-right-btm {
	float: right;
	padding-top: 0;
	width: 225px;
	height: 72px;
}
/* BANNER */

#banner-container {
	width: 100%;
	height: 390px;
	margin-right: auto;
	margin-left: auto;
	background-image: url('../images/banner-bg.gif');
}
#banner {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
}
/* BANNER - NAV */

#nav-wrap {
	width: 100%;
	height: 55px;
}
#nav-container {
	width: 900px;
	padding-top: 19px;
	margin-left: 10px;
	font-family: 'PT Sans', sans-serif;
	text-shadow: #000 1px 1px 1px;
}
#nav-left {
	float: left;
	padding-top: 19px;
	margin-left: 10px;
	width: 700px;
	font-weight: bold;
	text-shadow: #000 1px 1px 1px;
}
#nav-right {
	float: right;
	width: 120px;
	padding-top: 19px;
	margin-right: 10px;
	text-align: right;
}
a.navlink:link {
	padding-right: 23px;
	font-size: 16px;
	font-size: 15px9;
	color: #fff;
	text-decoration: none;
	font-weight: none;
}
a.navlink:visited {
	padding-right: 23px;
	font-size: 16px;
	font-size: 15px9;
	color: #fff;
	text-decoration: none;
	font-weight: none;
}
a.navlink:hover {
	padding-right: 23px;
	font-size: 16px;
	font-size: 15px9;
	color: #9c9fad;
	text-decoration: none;
	font-weight: none;
}
/* LAST NAV ITEM */

a.navlastlink:link {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: none;
}
a.navlastlink:visited {
	font-size: 16px;
	color: #fff;
	text-decoration: none;
	font-weight: none;
}
a.navlastlink:hover {
	font-size: 16px;
	color: #9c9fad;
	text-decoration: none;
	font-weight: none;
}
/* BANNER - SLIDER */

#rotate {
	background-color: #fff;
	width: 920px;
	height: 325px;
	margin-right: auto;
	margin-left: auto;
}
/* CONTENT */

#content {
	width: 100%;
	background: white;
	background-image: url('../images/body-bg.gif');
	background-repeat: repeat-x;
	background-position: top center;
}
#content-container {
	width: 900px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	padding-bottom: 25px;
}
#body-left {
	float: left;
	width: 585px;
}
#body-centre {
	float: left;
	width: 900px;
}
#body-right {
	float: right;
	width: 270px;
}
#body-full {
	float: left;
	width: 900px;
}
#news-line {
	height: 15px;
	background-image: url('../images/news-line.png');
}
#rulenews {
	background-image: url('../images/rule-news.gif');
	width: 100%;
	height: 26px;
	text-align: center;
}
#ruleblank {
	background-image: url('../images/rule.gif');
	width: 100%;
	height: 30px;
	text-align: center;
}
.gallery {
	color: #ae2921;
	text-shadow: #fff 1px 1px 1px;
	font-size: 20px;
	font-weight: bold;
	bottom-border: 1px solid #333;
	line-height: 14px;
}
/* GALLERY */

#gallery-container {
	width: 870px;
	height: auto;
}
/* BLOG */

.bloghead {
	color: #013F86;
	text-shadow: #fff 1px 1px 1px;
	font-size: 22px;
	font-weight: bold;
}
.blogsmall {
	color: #AE2921;
	font-weight: bold;
	font-size: 14px;
}
/* CALENDAR */

.calendarhead {
	color: #013F86;
	text-shadow: #fff 1px 1px 1px;
	font-size: 16px;
	font-weight: bold;
}
#calendar_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	background-color: #DEE2E5;
}
/* GALLERY */

#gallery_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	background-color: #9BA3A9;
	background-image: url(../images/arrow-pic.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
A.gallerylink:link {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
A.gallerylink:visited {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
A.gallerylink:hover {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #E1E4E5;
	font-weight: bold;
	text-decoration: none;
}
/* NEWSLETTER */
	
#newsletter_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	background-color: #AE2921;
	background-image: url(../images/arrow-purple.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
A.newsletterlink:link {
	text-shadow: #901611 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
A.newsletterlink:visited {
	text-shadow: #901611 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
A.newsletterlink:hover {
	text-shadow: #901611 1px 1px 1px;
	font-size: 14px;
	color: #E5BAB8;
	text-decoration: none;
}
/* ENROLMENT */

#enrolment_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	background-color: #9BA3A9;
	background-image: url(../images/arrow-grey.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
A.enrolmentlink:link {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
A.enrolmentlink:visited {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
A.enrolmentlink:hover {
	text-shadow: #889096 1px 1px 1px;
	font-size: 14px;
	color: #E1E4E5;
	text-decoration: none;
}
/* NEWSPAPER */

#newspaper_wrapper {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 35px;
	margin-bottom: 10px;
	background-color: #054FA4;
	background-image: url(../images/arrow-green.gif);
	background-repeat: no-repeat;
	background-position: 7px center;
}
A.newspaperlink:link {
	text-shadow: #0F3F76 1px 1px 1px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
A.newspaperlink:visited {
	text-shadow: #0F3F76 1px 1px 1px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
A.newspaperlink:hover {
	text-shadow: #0F3F76 1px 1px 1px;
	font-size: 13px;
	color: #AFC6E2;
	font-weight: bold;
	text-decoration: none;
}
/* HOME BUTTONS */

#but-wrap {
	clear: both;
	width: 900px;
	height: 138px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 25px;
}
#but1 {
	float: left;
	width: 270px;
}
#but2 {
	float: left;
	margin-left: 45px;
	width: 270px;
}
#but3 {
	float: left;
	margin-left: 45px;
	width: 270px;
}
#but-top {
	float: left;
	height: 79px;
	width: 270px;
}
#but-btm {
	float: left;
	width: 270px;
}
/* FOOTER */

#footer {
	width: 100%;
	background: #121628;
}
#footer-container {
	width: 900px;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}
#foot-left {
	float: left;
	width: 780px;
}
#foot-right {
	float: right;
	padding-top: 3px;
	width: 120px;
	text-align: right;
}
.footer-text {
	color: #fff;
}
A.footlink:link {
	color: #fff;
	text-decoration: none;
}
A.footlink:visited {
	color: #fff;
	text-decoration: none;
}
A.footlink:hover {
	color: #fff;
	text-decoration: underline;
}
/* MOUSEOVER */

.pointer {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=100);
	/* CSS3 standard */
	opacity: 1;
}
.pointer:hover {
	cursor: pointer;
	/* for IE */

	filter: alpha(opacity=85);
	/* CSS3 standard */
	opacity: 0.85;
}
/* CONTACT FORM */

.asterix {
	font-size: 11px;
	color: #AE2921;
	font-family: Verdana;
}
.btn {
	padding: 10px 20px 10px 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	cursor: pointer;
	text-align: center;
	background: #AE2921;
	color: white !important;
	font-weight: bold;
	text-shadow: #901F18 1px 1px 1px;
	border: 1px solid #901F18;
	border-color: #901F18;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.btn:hover {
	padding: 10px 20px 10px 20px;
	font-family: 'PT Sans', sans-serif;
	font-size: 15px;
	cursor: pointer;
	text-align: center;
	background: #901F18;
	color: white !important;
	font-weight: bold;
	text-shadow: #7A150F 1px 1px 1px;
	border: 1px solid #901F18;
	border-color: #901F18;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
.input {
	float: left;
	color: #333;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	padding: 4px 4px;
	border: solid 1px #CDD2CC;
	width: 200px;
}
.input-comments {
	float: left;
	color: #333;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	padding: 4px 4px;
	border: solid 1px #CDD2CC;
	width: 350px;
}
.raffle-cont {
	width: 100%;
	height: 100px;
	background: #0d2224;
}
.raffle-box {
	width: 900px;
	margin: 0 auto;
}
.donate-top {
	width: 100%;
	min-height: 100px;
	background: #0d2224;
}
.donate-top-block {
	width: 900px;
	margin: 0 auto;
}
.donate-details {
	width: 100%;
	min-height: 100px;
	background: #ffffff;
}
.donate-details-block {
	width: 820px;
	margin: 0 auto;
	text-align: center;
	padding: 40px;
}
.prize-block{
	width: auto;
	border-bottom: 1px dashed #c8d9db;
	padding-bottom:  20px;
	}
.prize-title{
	font-size: 25px;
	color: #167a85;
	padding: 20px 0 10px;
	}
.prize-sponsor{
	
	}
.donate-sponsors {
	width: 100%;
	min-height: 100px;
	background: pink;
}
.donate-sponsors-block {
	width: 820px;
	margin: 0 auto;
	text-align: center;
	padding: 40px;
}
.donate-donate {
	width: 100%;
	min-height: 100px;
	background: orange;
}
.donate-footer {
	width: 100%;
	min-height: 100px;
	background: purple;
}
